﻿/* Phones */
@media screen and (max-width: 639px) {
    .container.header-info {
        height: 122px;
    }
    .container.body .container {
        padding-top: 0px;
    }

    .header-bar {
        height: 122px;
    }

    #mobile-menu {
        background-color: #393936;
    }
}

/* Tablets and up */
@media screen and (min-width: 640px) {
    
}

@media (min-width: 768px) {
    .privacy-toast-holder {
        bottom: 5rem;
        left: 0;
        right: 0;
        top: auto;
    }

    .privacy-toast-message {
        grid-template-columns: 3fr auto auto;
        grid-column-gap: .5rem;
        padding: 1.75em;
        width: 96.25%;
    }
    .privacy-toast-message__heading {
        font-size: 1.125rem;
        grid-column: 1 / 1;
    }

    .privacy-toast-message__content {
        font-size: .9rem;
        grid-column: 1 / 1;
    }

    .privacy-toast-message__button {
        -ms-flex-item-align: center;
        align-self: center;
        /*justify-self: center;*/
        padding: 10px;
    }
}